prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GdkPixbuf Xlib
Description: GdkPixbuf rendering for Xlib
Version: 2.16.6
Requires: gobject-2.0,gmodule-no-export-2.0,gdk-pixbuf-2.0
Libs: -L${libdir} -lgdk_pixbuf_xlib-2.0
Cflags: -I${includedir}
